update=Wed 27 Jan 2016 04:57:41 PM CET
version=1
last_client=kicad
[pcbnew]
version=1
LastNetListRead=
UseCmpFile=1
PadDrill=0.600000000000
PadDrillOvalY=0.600000000000
PadSizeH=1.500000000000
PadSizeV=1.500000000000
PcbTextSizeV=1.500000000000
PcbTextSizeH=1.500000000000
PcbTextThickness=0.300000000000
ModuleTextSizeV=1.000000000000
ModuleTextSizeH=1.000000000000
ModuleTextSizeThickness=0.150000000000
SolderMaskClearance=0.000000000000
SolderMaskMinWidth=0.000000000000
DrawSegmentWidth=0.200000000000
BoardOutlineThickness=0.100000000000
ModuleOutlineThickness=0.150000000000
[cvpcb]
version=1
NetIExt=net
[general]
version=1
[eeschema]
version=1
LibDir=
[eeschema/libraries]
LibName1=power
LibName2=device
LibName3=transistors
LibName4=conn
LibName5=linear
LibName6=regul
LibName7=74xx
LibName8=cmos4000
LibName9=adc-dac
LibName10=memory
LibName11=xilinx
LibName12=microcontrollers
LibName13=dsp
LibName14=microchip
LibName15=analog_switches
LibName16=motorola
LibName17=texas
LibName18=intel
LibName19=audio
LibName20=interface
LibName21=digital-audio
LibName22=philips
LibName23=display
LibName24=cypress
LibName25=siliconi
LibName26=opto
LibName27=atmel
LibName28=contrib
LibName29=valves
LibName30=/home/nextime/kicad/eagle/lbr/irf
LibName31=/home/nextime/kicad/eagle/lbr/irf-2
LibName32=/home/nextime/kicad/libs/smisioto/library/w_connectors
LibName33=/home/nextime/kicad/libs/smisioto/library/conn
LibName34=/home/nextime/kicad/libs/oshec/con-amp
LibName35=/home/nextime/kicad/libs/oshec/con-amphenol
LibName36=/home/nextime/kicad/libs/oshec/con-amp-micromatch
LibName37=/home/nextime/kicad/libs/oshec/con_conec
LibName38=/home/nextime/kicad/libs/oshec/con-cpci
LibName39=/home/nextime/kicad/libs/oshec/con-cuistack
LibName40=/home/nextime/kicad/libs/oshec/con-cypressindustries
LibName41=/home/nextime/kicad/libs/oshec/con-erni
LibName42=/home/nextime/kicad/libs/oshec/con-faston
LibName43=/home/nextime/kicad/libs/oshec/con-fujitsu-pcmcia
LibName44=/home/nextime/kicad/libs/oshec/con-gr47_gsm_module
LibName45=/home/nextime/kicad/libs/oshec/con-harting-ml
LibName46=/home/nextime/kicad/libs/oshec/con-hdrs40
LibName47=/home/nextime/kicad/libs/oshec/con-headers-jp
LibName48=/home/nextime/kicad/libs/oshec/con-hirose
LibName49=/home/nextime/kicad/libs/oshec/con-hirose-df12d(3.0)60dp0.5v80
LibName50=/home/nextime/kicad/libs/oshec/con-jack
LibName51=/home/nextime/kicad/libs/oshec/con-jst2
LibName52=/home/nextime/kicad/libs/oshec/con-molex
LibName53=/home/nextime/kicad/libs/oshec/con-molex-2
LibName54=/home/nextime/kicad/libs/oshec/connect
LibName55=/home/nextime/kicad/libs/oshec/con-neutrik_ag
LibName56=/home/nextime/kicad/libs/oshec/conn-hirose
LibName57=/home/nextime/kicad/libs/oshec/con_nokia
LibName58=/home/nextime/kicad/libs/oshec/con-omnetics
LibName59=/home/nextime/kicad/libs/oshec/con-pci_express(pci-e)
LibName60=/home/nextime/kicad/libs/oshec/con-phoenix-250
LibName61=/home/nextime/kicad/libs/oshec/con-phoenix-381_l
LibName62=/home/nextime/kicad/libs/oshec/con-phoenix-500-mstba6
LibName63=/home/nextime/kicad/libs/oshec/con-ptr500+
LibName64=/home/nextime/kicad/libs/oshec/con-pulse
LibName65=/home/nextime/kicad/libs/oshec/conrad
LibName66=/home/nextime/kicad/libs/oshec/con-ria182
LibName67=/home/nextime/kicad/libs/oshec/con-riacon
LibName68=/home/nextime/kicad/libs/oshec/con-subd
LibName69=/home/nextime/kicad/libs/oshec/controller-micro_atmel_jd
LibName70=/home/nextime/kicad/libs/oshec/con-usb
LibName71=/home/nextime/kicad/libs/oshec/con-usb-2
LibName72=/home/nextime/kicad/libs/oshec/con-usb-3
LibName73=/home/nextime/kicad/libs/oshec/con-vg
LibName74=/home/nextime/kicad/libs/oshec/con-wago
LibName75=/home/nextime/kicad/libs/oshec/con-yamaichi
LibName76=/home/nextime/kicad/libs/oshec/con-yamaichi-cf
LibName77=/home/nextime/kicad/libs/oshec/con-yamaichi-cf-2
LibName78=/home/nextime/kicad/libs/mcous/components/connector
LibName79=/home/nextime/kicad/libs/okirsch/libraries/ok-con-generic
LibName80=/home/nextime/kicad/libs/qihw/components/con
